<?php
// --------------------------------------
// Création du tableau à deux dimensions
// --------------------------------------
$Tab_Amort = array(
   1 => array("Mensualité"=>2000, "Amortissement"=> 1000),
   2 => array("Mensualité"=>1900, "Amortissement"=> 1100),
   3 => array("Mensualité"=>1800, "Amortissement"=> 1200),
   );
// --- foreach imbriquées ---
foreach ($Tab_Amort as $NumEcheance => $Tab_Amort_Ligne)
{
  echo "Echéance = $NumEcheance\t";
  foreach ($Tab_Amort_Ligne as $clef => $valeur)
  {
    echo "$clef = $valeur\t";
  }
  echo PHP_EOL;
}
?>
